.tundra .njsCategoryIcon1 {
    background-image: url("../img/poi_manager/njsCategoryIcon1.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    opacity: 0.6;
    border-radius: 10px;
}

.tundra .njsCategoryIcon1_active {
    background-image: url("../img/poi_manager/njsCategoryIcon1_active.png");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    border-radius: 10px;
}

.tundra .njsCategoryIcon2 {
    background-image: url("../img/poi_manager/njsCategoryIcon2.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    opacity: 0.6;
    border-radius: 10px;
}

.tundra .njsCategoryIcon2_active {
    background-image: url("../img/poi_manager/njsCategoryIcon2_active.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    border-radius: 10px;
}

.tundra .njsCategoryIcon3 {
    background-image: url("../img/poi_manager/njsCategoryIcon3.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    opacity: 0.6;
    border-radius: 10px;
}

.tundra .njsCategoryIcon3_active {
    background-image: url("../img/poi_manager/njsCategoryIcon3_active.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    border-radius: 10px;
}

.tundra .njsCategoryIcon4 {
    background-image: url("../img/poi_manager/njsCategoryIcon4.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    opacity: 0.6;
    border-radius: 10px;
}

.tundra .njsCategoryIcon4_active {
    background-image: url("../img/poi_manager/njsCategoryIcon4_active.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    border-radius: 10px;
}

.tundra .njsCategoryIcon5 {
    background-image: url("../img/poi_manager/njsCategoryIcon5.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    opacity: 0.6;
    border-radius: 10px;
}

.tundra .njsCategoryIcon5_active {
    background-image: url("../img/poi_manager/njsCategoryIcon5_active.svg");
    background-repeat: no-repeat;
    width: 50px;
    height: 38px;
    text-align: center;
    border-radius: 10px;
}

.tundra .njsCategoryIcon1:hover {
    opacity: 1;
}

.tundra .njsCategoryIcon2:hover {
    opacity: 1;
}

.tundra .njsCategoryIcon3:hover {
    opacity: 1;
}

.tundra .njsCategoryIcon4:hover {
    opacity: 1;
}

.tundra .njsCategoryIcon5:hover {
    opacity: 1;
}

:focus {
    outline: none;
}

input::-moz-focus-inner {
    border: 0;
}